<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/textView1"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="Total Points Scored"
        android:gravity="center"
        android:textSize="20sp" />

    <TextView
        android:id="@+id/textView2"
        android:layout_marginTop="20dp"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text=""
         android:gravity="center"
        android:textSize="20sp" />

    <TextView
        android:id="@+id/textView3"
        android:layout_marginTop="20dp"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text=""
         android:gravity="center"
        android:textSize="20sp" />

    <TextView
        android:id="@+id/textView4"
        android:layout_width="fill_parent"
        android:layout_marginTop="60sp"
        android:layout_height="wrap_content"
        android:text="Rate the game" 
        android:gravity="center"
       
        android:textSize="20sp"/>"

    <RatingBar
        android:id="@+id/ratingBar1"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" />

    <Button
        android:id="@+id/button2"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="SAVE YOUR SCORE" />

    <Button
        android:id="@+id/button3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="COMPARE WITH OTHERS" />

    <Button
        android:id="@+id/button1"
        android:layout_marginTop="30sp"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="EXIT" />
   
</LinearLayout>
